/* tcode.css --- basic style sheet for tcode openlab.
 * Author: Kitajima Akira <kitajima@isc.osakac.ac.jp>
 */

@import url("header.css");
@import url("footer.css");
@import url("note.css");

BODY {
	padding: 0;
	margin: 2.4em 0 0 0;
}

P, PRE, DL, OL, UL {
	margin-left: 1em;
	margin-right: 1em;
	max-width: 42em;
}

H1 {
	font-family: bookman, times, serif;
	text-align: left;
	font-size: x-large;
	color: #7f7f00;
	background: transparent;
/*	border-left-width: 1em;
	border-color: #7f4fa7;
	border-left-style: solid;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;*/
	padding: 0.5em;
	margin-top: 1em;
	margin-bottom: 1em;
}

H1:before {
	content: url("bigmarker2.png");
	padding-right: 0.5em;
}

H2 {
	font-family: helvetica, sans-serif;
	clear: both;
	color: white;
	background: url("checker.png") #073;
	padding-left: 2em;
	padding-right: 2em;
	padding-top: 0.1em;
	padding-bottom: 0.1em;
	border-color: white;
	border-width: thin;
	border-style: outset;
}

H2.announce-title {
/*	font-family: fantasy;*/
	color: #3f3faf;
	text-align: left;
	background: transparent;
	border-style: none;
	border-width: 0;
	margin-top: 0;
	margin-bottom: 0;
	font-size: small;
	font-weight: bold;
}

H3 {
	max-width: 37em;
	text-align: left;
	color: #66c;
	background: white;
	margin-top: 1em;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 0.5em;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 1em;
	border-color: yellow;
	border-width: thin;
	border-left-style: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
}

H4 {
	max-width: 29em;
	margin-left: 2em;
	padding-bottom: 0.2em;
	padding-left: 1em;
	color: #7f0000;
/*	background: transparent;*/
	background: white;
	border-color: #ef7f00;
	border-width: thin;
	border-left-style: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
}


P {
	line-height: 1.5em;
	text-indent: 1em;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

P.noindent {
	text-indent: 0;
}

A:visited {
	color: black;
	background: transparent;
}

A:link {
	color: #484;
	background: transparent;
}

A[href]:hover {
	color: white;
	background: #4fa75f;
	text-decoration: underline;
}

DL {
	margin-top: 0.25em;
	padding-top: 0;
	padding-bottom: 0;
	display: compact;
	line-height: 1.5em;
	margin-bottom: 0.25em;
}

UL {
	margin-top: 0.25em;
	padding-left: 2em;
	padding-top: 0;
	padding-bottom: 0;
	line-height: 1.3em;
	margin-bottom: 0.25em;
}

UL {
	list-style: url("marker.png") disc;
}

UL UL {
	list-style: url("triangle.png") circle;
}

UL UL UL {
	list-style: url("green-dot.png") square;
}

UL UL UL UL {
	list-style: disc;
}

LI {
	padding-top: 0;
	padding-bottom: 0;
	line-height: 1.5em;
	max-width: 38em;
}

DT {
	display: compact;
	white-space: nowrap;
}

DD {
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	text-indent: 1em;
	max-width: 37em;
}

DD P {
	margin-left: 0;
	margin-right: 0;
}

ADDRESS {
	font-style: normal;
	color: white;
	background: transparent;
	padding-right: 1em;
	padding-left: 1em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	margin-right: 1em;
}

ADDRESS > A:link {
	color: #408040;
	background: inherit;
	text-decoration: none;
}

EM {
	color: #a07;
	background: inherit;
}

STRONG {
	font-weight: bold;
	color: #df7f00;
	background: inherit;
}


#timestamp {
	color: white;
	background: #7fa74f;
	border-style: outset;
	border-color: white;
	border-width: thin;
	font-size: small;
	font-family: helvetica, sans-serif;
	padding-right: 1em;
}

DIV#announce {
	clear: both;
	display: block;
	max-width: 39em;
	color: #6f6f00;
	background: url("stripe.png") #ffffef;
	padding: 0;
	border-style: outset;
	border-color: #884444;
	border-width: thin;
	margin-left: 2em;
	margin-right: 1em;
	margin-bottom: 1em;
}
#announce > UL {
	margin-left: 0;
}

#top {
	color: black;
	background: white;
	border-style: outset;
	border-width: thin;
	border-color: #ffffcc;
	padding-top: 1em;
	padding-left: 1em;
	padding-right: 1em;
	padding-bottom: 7em;
	margin-bottom: 3em;
}

.text {
	margin-left: 5%;
	margin-right: 5%;
	max-width: 34em;
	color: #404080;
	background: #ffffef;
	margin-top: 0.5em;
	margin-bottom: 1em;
	border-color: #dfcfbf;
	border-right-width: thick;
	border-bottom-width: thick;
	border-top-width: thin;
	border-left-width: thin;
	border-style: outset;
}

DFN, DT {
	color: #3f3fff;
	background: inherit;
	font-style: normal;
}

CODE {
	color: #7f007f;
	background: transparent;
}

VAR {
	color: #cc0088;
	background: transparent;
}

.program-name {
	color: #008faf;
	background: transparent;
}

.date {
	color: #cc7744;
	background: transparent;
}

.mark {
	color: #007fff;
	background: transparent;
}

.finemark {
	color: #ff007f;
	background: transparent;
	text-decoration: blink;
}

BLOCKQUOTE {
	color: black;
	background: #ffffef;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	margin-top: 0;
	margin-bottom: 1em;
	margin-left: 2em;
	max-width: 39em;
	border-color: #cfbfaf;
	border-right-width: medium;
	border-bottom-width: medium;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
}

DIV {
	margin-top: 0;
	margin-bottom: 0;
}

.menu-item {
	color: blue;
	background: inherit;
}
:hover > .menu-item {
	color: red;
	background: inherit;
}

.mini-menu {
	margin-right: 3em;
	text-align: right;
	font-size: x-small;
}

.mini-menu A {
	padding: 0.1em 1em 0.1em 1em;
	text-decoration: none;
	border-style: none;
	border-width: thin;
}

.mini-menu A[href]:hover {
	text-decoration: none;
	border-style: outset;
	border-width: thin;
	background: inherit;
	color: black;
}

IMG {
	border-width: 0;
}

.figure {
	float: right;
	margin-right: 1em;
	border-style: solid;
	border-width: thin;
}

IMG.logo {
	border-width: 0;
}


A.menu:visited, A.menu:link {
	color: #3f003f;
	background: inherit;
	text-decoration: none;
	font-size: small;
}

A.menu[href]:hover {
	color: #ffff7f;
	background: #005f9f;
	text-decoration: none;
	font-size: small;
}

TABLE.menu {
/*	float: right;*/
	display: block;
/*	position: absolute; */
	position: fixed;
	top: 4.5em;
	right: 1em;
/*	left: auto;*/
/*	background: #dfdfdf;
	color: #007f00;*/
	background: url('smoke.png') transparent;
	color: #ddd;
	text-align: left;
	border-style: solid;
	border-width: thin;
}

TABLE.menu > TD {
	text-align: left;
}

TH.menu {
	text-align: center;
	border-bottom-style: solid;
	border-width: thin;
}

PRE {
	font-family: monospace;
	white-space: pre;
	font-size: small;
	color: #059;
	background: url("lattice.png") #efffff;
	padding-top: 0.5em;
	padding-left: 1em;
	padding-right: 1em;
	padding-bottom: 0.5em;
/*	margin-top: 0;
	margin-bottom: 1em;*/
	border-color: #cfbfaf;
	border-right-width: medium;
	border-bottom-width: medium;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
}

.banner {
	float: right;
}

TD {
	padding-left: 0.25em;
	padding-right: 0.25em;
}

TR.odd {
	color: inherit;
	background: #efefef;
}
TR.even {
	color: inherit;
	background: #dfdfdf;
}

THEAD TR {
	color: inherit;
	background: white;
}

CAPTION {
	font-family: helvetica, sans-serif;
	clear: both;
	color: white;
	background: #4fa75f;
	padding-left: 2em;
	padding-right: 2em;
	padding-top: 0.1em;
	padding-bottom: 0.1em;
	border-color: #dfffdf;
	border-width: thin;
	border-style: outset none outset none;
}

TABLE {
	margin: 0.1em 0.5em 1em 0.5em;
}

DIV#column-one {
}

DIV#column-two {
	float: right;
	margin-right: 1em;
	background-color: transparent;
	background-image: url('vine.png');
	background-repeat: no-repeat;
	background-position: bottom right;
}

BODY {
	color: #542;
	background: url("vstripe.png") #cfc;
}

HR {
	clear: both;
	width: 80%;
}